﻿    @font-face {
    font-family: 'El Messiri Regular';
    font-style: normal;
    font-weight: normal;
    src: local('El Messiri Regular'), url('/assets/webfonts/ElMessiri/ElMessiri-Regular.woff') format('woff');
    }
    

    @font-face {
    font-family: 'El Messiri Medium';
    font-style: normal;
    font-weight: normal;
    src: local('El Messiri Medium'), url('/assets/webfonts/ElMessiri/ElMessiri-Medium.woff') format('woff');
    }
    

    @font-face {
    font-family: 'El Messiri SemiBold';
    font-style: normal;
    font-weight: normal;
    src: local('El Messiri SemiBold'), url('/assets/webfonts/ElMessiri/ElMessiri-SemiBold.woff') format('woff');
    }
    

    @font-face {
    font-family: 'El Messiri Bold';
    font-style: normal;
    font-weight: normal;
    src: local('El Messiri Bold'), url('/assets/webfonts/ElMessiri/ElMessiri-Bold.woff') format('woff');
    }